peptidefragmentionlistbase.h File Reference

fragmentation base object More...

`#include <list>`
`#include "peptidefragmention.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideFragmentIonListBase

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideFragmentIonListBase > | pappso::PeptideFragmentIonListBaseSp

## Detailed Description

fragmentation base object

Date
  10/3/2015

Author
  Olivier Langella

Definition in file peptidefragmentionlistbase.h.